#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jun 28 14:43:01 UTC 2021
maven-metadata-sk89q-repo.xml.lastUpdated=1624891381221
maven-metadata-spigot-sonatype-repo.xml.lastUpdated=1624891380938
maven-metadata-spigot-sonatype-repo.xml.error=
maven-metadata-nyaacat-repo.xml.lastUpdated=1624891380948
maven-metadata-jitpack.io.xml.lastUpdated=1624891380961
maven-metadata-spigot-repo.xml.error=
maven-metadata-nyaacat-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1624891381030
maven-metadata-jitpack.io.xml.error=
